@media screen, projection, tv{
html,body{ color: Black; background: White;  margin: 0; padding: 0; height: 100%; }
html,body, input, textarea, select, table{ font-family: "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; color: #575757; }
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
*/
html{ background: White url(img/back.jpg) repeat-x; }
body{ background: transparent url(img/back2.jpg) no-repeat center 0; }

hr{ height: 1px; color: #e8e8e8; background: #e8e8e8; clear: both; margin: 0; padding: 0; border: 0; }
address{ font-style: normal; display: block; margin: .5em 0; }
h1, h2.hlavni{ font-size: 2em;  margin: 1.4em 0 .6em 0; line-height: 1.2em; color: #007950; font-weight: normal;  }
h1.hlavni, h2.hlavni{ margin-top: 0; }
h2{ font-size: 1.8em;  margin: .8em 0 .6em 0;line-height: 1.2em; color: #007950;   font-weight: normal;  }
h3{ font-size: 1.1em; margin: 1.4em 0 .6em 0; line-height: 1.2em; color: #007950;   }
h4{ font-size: 1em;  margin: 1.4em 0 .6em 0; line-height: 1.2em;  }
a{ color: #009967; }
a:hover{ color: #013625; }
input, textarea{ border: 1px solid #9A9A9A; padding: 4px; background: White url(./img/input.gif) repeat-x; }
input, textarea, select{ margin: 2px; }
input.btn, .btn{ background: #057E57 url(/img/btn.jpg) no-repeat; color: White; text-transform: uppercase; text-align: center; width: 192px; padding: 8px 0; border: 0; font-size: 1.5em; }
.btn2{ display: block; width: 192px; padding: 28px 0; background-image: url(./img/btn2.jpg); text-decoration: none; }
.obr, .obr2, .obr3{ border: 5px solid #E7E7E7; }

#nav,#menu,h1,h2, #submenu h3, .btn, #loginy h3{ font-family: times, serif; }

#cont{ font-size: .7em; line-height: 1.3em; position: relative; height: 100%; min-height: 100%; text-align: center; }
html>body #cont{ height: auto; }
#base{ margin: 0 auto; text-align: left; width: 984px; position: relative;  background: White url(./img/top.jpg) no-repeat; padding-bottom: 87px;   }
#head{ height: 192px; }
#head p{ color: black; background-color: #65B2EA; font-size: 1.2em; position: relative; overflow: hidden; line-height: 1.2em; margin: 0 0 0 0; font-weight: bold;}
#head p span, #head p{ width: 231px; height: 110px; }
#head a{ color: black; background-color: #65B2EA;text-decoration: none; }
#head p span{ position: absolute; cursor: pointer; top: 0; left: 0; background: transparent url(./img/logo.jpg) no-repeat; color: black; }

#main{ width: 984px; clear: both; }
#left, #stred, #right{ float: left; display: inline; }
#left{ width: 213px; margin-left: -990px;  padding: 0 0 0 13px; background: transparent; }
#stred{ margin-left: 226px; width: 758px; overflow: hidden;     }
#plocha{ padding: 5px 10px 20px 5px; font-size: 1.1em;   }
#index #plocha { top: 0; }
#right{ display: none; }
#index #stred{ background: transparent none; padding-top: 0; margin-left: 326px; width: 658px; padding-top: 1px;}
#index #left{ width: 313px; }
#submenu_preload {display: none; width: 213px;}
#pata{ clear: both; width: 100%; background: White url(./img/pata.gif) no-repeat 0 100%; position: absolute; left: 0; bottom: 0;  }
#pata-in{ margin: 0 auto; width: 984px; padding:  0 0 0px 0; background: white url(./img/pata.jpg) no-repeat 0 0;height: 87px; }
#pata p{ margin: 0; padding: 31px 15px 0 20px; text-align: right; color: #989898; font-size: .85em;}
.loga{ float: left; width: 374px; background: transparent url(./img/pata2.gif) no-repeat 0 100%; height: 72px; padding-top: 15px;  }
.loga img{ float: left; }
#pata a{text-decoration: none;  color: #989898;}
#pata a span{ text-decoration: underline; }

#menu{ width: auto; }
#menu ul{ margin: 0; list-style-type: none;}
#menu li{width: auto; padding-top: 1px;  }
#menu a{text-decoration: none;  display: block; width: auto; width: 183px; color: White; font-size: 1.5em; background: #00398A url(./img/menu.jpg) -213px 0; padding: 13px 15px; line-height: 1.25em;   }
#menu a:hover, #index #menu a:hover, #menu a.aktivni, #menu .rozbaleno a{ background-position: 0 0; }
#index #menu .m1 a{ background-image: url(./img/m1.jpg); }
#index #menu .m2 a{ background-image: url(./img/m2.jpg); }
#index #menu .m4 a{ background-image: url(./img/m4.jpg);  }
#menu ul ul{ display: none; background: #3A94E0 url(./img/menu4.jpg) no-repeat 0 -38px; padding-bottom: 10px; }
#menu .rozbaleno ul{ display: block; }
#menu .rozbaleno ul a{ font-size: 1em; padding: 4px 20px 4px 35px; width: 158px; background: transparent url(./img/menu3.gif) no-repeat -277px .9em; font-family: "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; text-decoration: underline; }
#menu ul ul li{ padding: 0; }
#menu ul ul a:hover{ background-position: 20px .9em; color: #003D8F;}
#index #menu a{text-decoration: none;  display: block; width: auto; width: 283px; color: White; font-size: 1.5em; background: #00398A url(./img/m3.jpg) -313px 0; padding: 13px 15px; line-height: 1.25em;   }
#menu .rozbaleno a{ padding-bottom: 4px; }


#submenu{ background: #009967 url(./img/submenu.jpg) no-repeat; padding:  0 0 20px 0; margin: 10px 0; }
#submenu ul{ margin: 0; list-style-type: none;}
#submenu  ul a{ font-size: 1em; padding: 4px 40px; width: 133px; color: White; display: block; background: transparent url(./img/submenu.gif) no-repeat -277px .9em; font-family: "Arial CE", "Helvetica CE", Arial,  helvetica, sans-serif; text-decoration: underline; }
#submenu h3{ color: White; margin: 0; padding: 10px 20px 5px 20px; font-size: 1.6em; font-weight: normal; }
#submenu ul a:hover{ background-position: 20px .9em; color: #013625;}

#nav{ width: auto; position: absolute; left: 25px; top: 117px; }
#nav ul{ margin: 0; list-style-type: none;}
#nav li{width: auto; float: left;  }
#nav a{text-decoration: none;  display: block; _display: inline-block; background: transparent url(./img/m.gif) no-repeat 48% -94px; width: auto; color: White; font-size: 1.5em; padding: 22px 8px; line-height: 1.25em; margin-right: 10px; }
#nav a:hover, #nav a.aktivni{ background-position: 48% 0; color: #013625; }
#langSelect{ position: absolute; right: 5px; top: 122px; margin: 0;   }
.dd-selected,.dd-options{ padding-top: 1px; padding-left: 5px; padding-bottom: 1px; font-size: 1.1em;  }
.mutace { padding: 0; margin: 0;}
#plocha ul{ margin-left: 1.2em; }
#plocha ul{ list-style-type: none; margin-left: 0; }
#plocha ul li{ list-style-type: none; background: transparent url(./img/li.gif) no-repeat 0 .7em; padding: .35em 0 .35em 12px; }
#plocha p{ text-align: justify; }

.rozcestnik{ font-weight: bold; font-size: 1.1em; }
#vmapCont ul { display:inline-block; margin:0; padding:0; vertical-align: top; width: 23%; text-align: left; margin-bottom: 0.5em;}
#vmapCont ul li:hover { text-decoration: underline; cursor: pointer; font-weight: bolder;}
#mapa{ float: left; display: inline; margin: 0 10px 0 0; }
#index #plocha{ margin-left: 388px; padding-left: 0; padding-top: 0;   }
#index #plocha p{ font-size: .9em; margin: 0; line-height: 1.2em; }
#index #plocha h2{ margin-bottom: 5px; font-size: 1.7em; }
#plocha img {padding-bottom: 8px;}
#loginy{ margin: 10px 0; width: 313px; display: none; }
#index #loginy { display: block; }
.cal{ width: 108px; float: right; margin-right: 5px; display: inline; }
.cal img{ display: block; margin-bottom: 3px; }
#loginy h3{ color: #003888; font-weight: bold; font-size: 1.4em; margin: 0; padding: 0 0 3px 0;}
#loginy input.xbtn{ width: 19px; height: 19px; margin: 0; padding: 0; border: 0; background: transparent none; }
#loginy form{ width: 194px; background: transparent url(./img/log.jpg) no-repeat; height: 71px; overflow: hidden; margin: 0 0 8px 0; }
#loginy  fieldset{ padding: 14px 10px 0 18px; }
#loginy p{ font-size: .85em; margin: 0; padding: 0; line-height: 1.2em; }
#loginy select{ width: 135px; }

.top1{ background: transparent url(./img/top/01.jpg) no-repeat 10px 1px; }
.top2{ background: transparent url(./img/top/02.jpg) no-repeat 10px 1px; }
.top3{ background: transparent url(./img/top/03.jpg) no-repeat 10px 1px; }
.top4{ background: transparent url(./img/top/04.jpg) no-repeat 10px 1px; }
.top5{ background: transparent url(./img/top/05.jpg) no-repeat 10px 1px; }
.top6{ background: transparent url(./img/top/06.jpg) no-repeat 10px 1px; }
.top7{ background: transparent url(./img/top/07.jpg) no-repeat 10px 1px; }
.pdf-icon::before { background-image: url(/img/pdf.png); height: 48px; width: 48px; display: inline-block; margin-top: 1em;margin-bottom: 1em; content: "";vertical-align: middle; }
#flash{ position: absolute; top: 0; left: 384px; width: 600px; }
.mapicka { border: 1px solid #AAA;}
div.potvrzeni{ width: 230px;  padding: 10px; z-index: 100; background-color: #ECECEC; top: 100px; left: 40%; color: black; text-align: center; font-weight: bold; position: absolute;  border: 1px solid silver; border-bottom: 2px solid gray; border-right: 2px solid gray; }
div.potvrzeni p{ padding: 5px 0 10px 0; margin: 0; }
div.potvrzeni input.btn{  color: white; font-weight: bold; text-align: center; cursor: pointer; border: 1px solid silver; width: auto; padding: 2px 4px; font-size: 1.3em; }

table.tab{ font-size: 1em;border: 1px solid white; border-collapse: collapse; margin: 12px 0; width: auto; line-height: 1.2em; }
table.tab th{ color: White; background: #A6A6A6 url(./img/th.gif) repeat-x; padding: 7px 11px; font-weight: bold; text-align: left; border-right: 1px solid white; }
table.tab td{ border: 1px solid #CDCCCC; padding: 7px 15px; background: #F4F3F3; }

#mapa { line-height: 5em; font-size: 88px; height: 470px;  vertical-align: top;}

tr.sec td{ background-color: #ECECEC;  }
.formik th{ text-align: right; padding: 2px 10px 2px 0; border: 0; vertical-align: top; }
.formik td{ padding: 2px 5px; border: 0;  }

.plnasirka{ width: 500px; }

  div#popik{ position: absolute; top: 230px; left: 260px; border: 1px solid #D1D1D1; border-bottom: 2px solid gray;  border-right: 2px solid gray; display: none; text-align: center; font-size: .8em; width: 260px; background-color: white; text-align: left; color: #3B3000; }
  div#popik a .obr3{ border: 0; margin: 0 0 0 11px; float: none;}
  div#popik p{ margin: 8px; }
  a#closebtn{  cursor: pointer; float: right; /*display: block; padding: 0px 3px; font-weight: bold; background-color: #A92F00; border: 1px solid gray; border-right: 0; border-top: 0; color: white; text-align: center; width: 10px;*/}
  a#closebtn:hover{text-decoration: none; background-color: white; color: black;}

  .career a{
  	 background: transparent url(/img/i-pdf.gif) no-repeat 0 0; padding: 4px 0 4px 25px; line-height: 2em; font-weight: bold;
  }

.file{ background: transparent url(./img/i-blank.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;  line-height: 2em;}
.pdf{ background: transparent url(./img/i-pdf.gif) no-repeat 0 0; padding: 4px 0 4px 25px; line-height: 2em;}
.doc, .txt, .rtf{ background: transparent url(./img/i-doc.gif) no-repeat 0 0; padding: 4px 0 4px 25px; line-height: 2em;}
.xls{ background: transparent url(./img/i-excel.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.zip, .rar{ background: transparent url(./img/i-archiv.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;line-height: 2em; }
.jpg, .peg, .png, .gif, .bmp, .tif{ background: transparent url(./img/i-pic.gif) no-repeat 0% 0; padding: 4px 0 4px 25px;line-height: 2em; }
.avi, .mpg, .mov, .asf, .ram{ background: transparent url(./img/i-video.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.mp3, .wav, .mid{ background: transparent url(./img/i-audio.gif) no-repeat 0% 0; padding: 4px 0 4px 25px; line-height: 2em;}
.lomic{ height: 0; }
#ireland_mainpage p { margin-left:15px; margin-right:15px;}
#ireland_mainpage li h3 { display: inline;}
}
	a:active { 
		outline: none; 
	}
	
	/* Firefox Dotted Outline Fix */
	a:focus { 
		outline: none; 
	}
#pata-in { position:relative}
.socials { height:65px; width :155px; position:absolute; right:48px; top: 22px;    }
.socials .item { display:inline-block;
    cursor: pointer;
    width: 32px;
    height: 32px;
    margin-right: 1px;
}
.socials .facebook {
    background: url(/img/facebook_hover.png)
}

.socials .twitter {
    background: url(/img/twitter_hover.png)
}

.socials .googleplus {
    background: url(/img/google_hover.png)
}
.socials .linkedin {
    background: url(/img/linkedin.png)
}
.btn.langit { font-size: 1.3em } 
.m3 a { white-space: nowrap;}